<video #video width="520" controls>
    <source src="http://clients.xcitlancer.com/test_video.mp4" type="video/mp4">
    <!-- <source src="movie.ogg" type="video/ogg"> -->
    Your browser does not support the video tag.
</video>